Bug 734514 - Don't ship Zabbix server and web 1.8 built with Sqlite3
Summary: Don't ship Zabbix server and web 1.8 built with Sqlite3
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: zabbix
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Horák
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-30 16:27 UTC by Volker Fröhlich
Modified: 2013-04-28 06:38 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-04-28 06:38:13 UTC


Attachments (Terms of Use)

Description Volker Fröhlich 2011-08-30 16:27:57 UTC
Contrary to proxies, servers using Sqlite don't work.

It actually is the frontend that causes trouble, rendering the server build useless. Therefore you should consider not offering a a web-sqlite3 and server-sqlite3 sub-package.

Zabbix 2.0 should not have this limitation.

Comment 1 Volker Fröhlich 2012-11-13 23:04:43 UTC
I'm a co-maintainer of this package now.

The Zabbix 2.0 packages (F18 and up) don't ship these sub-packages anymore. Even for 2.0, they were proven not to work, because they require a specific build flags for PHP, we don't use.

They don't cause trouble besides bloat. We could either close the ticket or just obsolete the sub-package on upcoming 1.8 releases for F16, 17 and EL6.

Comment 2 Fedora End Of Life 2013-04-03 14:19:29 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 3 Volker Fröhlich 2013-04-28 06:38:13 UTC
I think we won't introduce this change, with Zabbix 2.2 being awaited this year. Closing


Note You need to log in before you can comment on or make changes to this bug.